# Data for: Behavioral evidence of olfactory imprinting during embryonic and larval stages in lake sturgeon 
---

## Description of the data and file structure

This CSV file is organized with rows representing observation of individual fish and columns representing specific measures recorded for each observation. Below we list expanded titles for each variable:

* Trt: Treatment groups for exposure to artificial odorants (Phenethyl alcohol [PEA] and morpholine) prior to behavior 	experiments.For the treatment column, numbers are used to represent the following treatments:
	> 0: Control, never exposed
	> 1: Egg stage
	> 2: Free-embryo stage
	> 3: Exogenous feeding larval stage
	> 4: Juvenile stage
	> 12: Egg + free-embryo stages
	> 34: Exogenous feeding larval + juvenile stages
	> 123: Egg + free-embryo + exogenous feeding larval stages
	> 234: Free-embryo + exogenous feeding larval + juvenile stages
	> 1234: All four stages

* Fish: Fish identification replicate number for each treatment

* Tank: Tank identification number at the Black Lake Sturgeon Facility

* Odor: Odorant(s) applied during the behavior experiments. PM (PEA and morpholine) were the artificial odorants used for 	behavior experiments. 

* Arena: Identification number for the arena used during behavior experiments

* Trial: Identification number for the behavior experiment

* Start_Date: Date when artificial odorant exposure started

* End_Date: Date when artificial odorant exposure ended

* Exp_Date: Experiment date

* Odor_Duration: Time (days) exposed to artificial odorants

* Lag_Duration: Time (days) without artificial odorants before behavior experiments

* Length: Fish total length

* Pre_Avg_V: Pre-odor observation, average velocity (cm/s)

* Pre_Avg_Acc: Pre-odor observation, average acceleration (cm/s^2)

* Pre_Avg_Deacc: Pre-odor observation, average deacceleration (cm/s^2)

* Pre_Time_Act_S: Pre-odor observation, time active (seconds)

* Pre_Time_Act_Per: Pre-odor observation, time active (percent)

* Pre_Time_Inact_S: Pre-odor observation, time inactive (seconds)

* Pre_Time_Inact_Per: Pre-odor observation, time inactive (percent)

* Pre_Dist: Pre-odor observation, total distance traveled (cm)

* Post_Avg_V: Post-odor observation, average velocity (cm/s)

* Post_Avg_Acc: Post-odor observation, average acceleration (cm/s^2)

* Post_Avg_Deacc: Post-odor observation, average deacceleration (cm/s^2)

* Post_Time_Act_S: Post-odor observation, time active (seconds)

* Post_Time_Act_Per: Post-odor observation, time active (percent)

* Post_Time_Inact_S: Post-odor observation, time inactive (seconds)

* Post_Time_Inact_Per: Post-odor observation, time inactive (percent)

* Post_Dist: Post-odor observation, total distance traveled (cm)


